## setDefaultMusicVolume

### Syntax:

    setDefaultMusicVolume (volume);

### Purpose:

Changes the volume at which music will be played by subsequent calls to the startMusic function. Any music currently playing is not affected - the volume for music which has already been started can be controlled using the setMusicVolume function.

### Return value:

No return value.

### Example:

    setDefaultMusicVolume (200);
    startMusic ('mytune.xm', 0);

    # Starts music playing on channel 0 at volume 200

    pause (100);
    setMusicVolume (50, 0);

    # Music on channel 0 is now playing at volume 50

### See also:

Using Audio in SLUDGE

stopMusic

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012